All Projects

ID  desc Project Task Type Category Severity Summary
 63828  Community Packages Bug Report Upstream Bugs Low  wireshark-cli missing /usr/include/wireshark/config.h ( ...
 58464  Community Packages Bug Report Upstream Bugs Low  [wireshark-cli] Couldn't load plugin 'l16mono.so' 
 56667  Community Packages Feature Request Packages Very Low  [wireshark-cli] Make use of sysusers 
 55595  Community Packages Bug Report Packages Medium  Wireshark-cli seems to depend on libxml2 now 
 50899  Community Packages Bug Report Packages Low  [wireshark-cli] ws_diag_control.h not provided 
 48536  Community Packages Bug Report Security Medium  [wireshark-cli] multiple security issues in wireshark < ...
 46809  Community Packages Bug Report Packages Low  [wireshark-cli] Setup script does not set group but tri ...
 44465  Community Packages Bug Report Packages Low  [wireshark-cli] Permissions not set to allow non-root u ...
 42182  Community Packages Bug Report Packages Low  [wireshark-cli] Handle wireshark group already existing 
 41549  Community Packages Bug Report Packages Low  [wireshark-cli] missing headers 
 40303  Community Packages General Gripe Packages Low  [wireshark-cli] Install pulls in portaudio / alsa etc 
 39143  Community Packages Bug Report Upstream Bugs Low  [wireshark-cli] Segfault running "tshark -G values" 
 36541  Community Packages Bug Report Packages Very Low  [wireshark-cli] Users should be informed about what 'wi ...
 35839  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] Missing include ws_symbol_export.h 
 35323  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] invalid setcap path 
 34643  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] from Extra depends on "portaudio" from  ...
 32074  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] package depends on portaudio 
 29988  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] install script failed to execute correc ...
 29987  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] 1.6.8-1 install script uses setcap whic ...
 25781  Arch Linux Bug Report Packages: Extra Low  [wireshark-cli] Missing dependency on libgcrypt 
Showing tasks 1 - 20 of 20 Page 1 of 1